SOLIDWORKS PDM Professional API Help | Send Feedback
mlEdmFolderInfoFlags Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmFolderInfo Structure : mlEdmFolderInfoFlags Field

Visual Basic
C#
C++/CLI
Non-critical errors about this folder.

# Syntax

Visual Basic |
--- | ---
    Public mlEdmFolderInfoFlags As System.Integer

C# |
--- | ---
    public System.int mlEdmFolderInfoFlags

C++/CLI |
--- | ---
    public:
    System.int mlEdmFolderInfoFlags

#### Field Value

Combination of EdmFolderInfoFlag bits.

# See Also

####

EdmFolderInfo Structure
EdmFolderInfo Members